/*POLITICAS*/
#politicas {
  background: #fff;
	text-align: center;
}
.politicas-img {
	margin-bottom: 40px;
}
.politicas-rubros {
	color: #2B4C12;
  margin: 0;
  font-size: 1.2em;
  line-height: 1em;
  text-align: center;
	padding: 10px;
}
.columna-politicas {
	background: rgba(0,0,0,0.05);
	border-radius: 30px;
	padding: 30px;
}


/*-------------ESTILOS RESPONSIVE WEB DESIGN-------------*/
@media (min-width: 768px) {
/*POLITICAS*/
.grupo-politicas {
	max-width: 1200px;
	margin: auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.columna-politicas {
	margin: 1%;
	width: 31%;
}
}

@media (min-width: 1024px) {

}